Loading...
Searching...
No Matches
BALL::LogP Class Reference

`#include <BALL/STRUCTURE/logP.h>`

## Public Member Functions

| LogP ()
| ~LogP ()
double | calculate (const String &usmile)

## Detailed Description

Class for calculation of the Octonal/Water partition coefficient.
Based on Wildman and Crippen, J. Chem. Inf. Comput. Sci. 1999, 39, 868-873

Definition at line 18 of file logP.h.

## Constructor & Destructor Documentation

## LogP()

BALL::LogP::LogP | ( |  | ) |

## ~LogP()

BALL::LogP::~LogP | ( |  | ) |

## Member Function Documentation

## calculate()

double BALL::LogP::calculate | ( | const String & | usmile | ) |

calculate the LogP value for the given compound